[{
	"toolbar": [{
			"iconCls": "icon-movelayer",
			"btnName": "平移",
			"clickFun": "MapToolBar.moveTo()"
		}, {
			"iconCls": "icon-layerall",
			"btnName": "图层    ▼",
			"list": [{
					"itemId": "toolbar-monitor-layer",
					"layerId": "camera",
					"layerName": "监控图层",
					"layerCheck":"checked",
					"bindTabTitle":"摄像头"
				},
				{
					"itemId": "toolbar-road-layer",
					"layerId": "road",
					"layerName": "路段图层",
					"layerCheck":"checked",
					"bindTabTitle":"路段"
				},
				{
					"itemId": "toolbar-frameselect-layer",
					"layerId": "frameselect",
					"layerName": "框选图层",
					"layerCheck":"checked",
					"bindTabTitle":"框选"
				},
				{
					"itemId": "toolbar-jtjzw-layer",
					"layerId": "jtjzw",
					"layerName": "建筑图层",
					"layerCheck":"checked",
					"bindTabTitle":"建筑"
				},
				{
					"itemId": "toolbar-nhywjtbz-layer",
					"layerId": "nhywjtbz",
					"layerName": "标志图层",
					"layerCheck":"checked",
					"bindTabTitle":"交通标志"
				},
				{
					"itemId": "toolbar-jtbx-layer",
					"layerId": "jtbx",
					"layerName": "标线图层",
					"layerCheck":"checked",
					"bindTabTitle":"交通标线"
				},
				{
					"itemId": "toolbar-jthl-layer",
					"layerId": "jthl",
					"layerName": "护栏图层",
					"layerCheck":"checked",
					"bindTabTitle":"交通护栏"
				},
				{
					"itemId": "toolbar-jtxhd-layer",
					"layerId": "jtxhd",
					"layerName": "信号灯图层",
					"layerCheck":"checked",
					"bindTabTitle":"交通信号灯"
				},
				{
					"itemId": "toolbar-jtydp-layer",
					"layerId": "jtydp",
					"layerName": "诱导屏图层",
					"layerCheck":"checked",
					"bindTabTitle":"交通诱导屏"
				}
			]
		}, {
			"iconCls": "icon-makepoint",
			"btnName": "标注",
			"dropList": [{
					"btnName": "监控",
					"clickFun":"MapToolBar.mapCameraLabel()",
					"iconCls":"icon-makepoint"
					},
					{
					"btnName": "路段",
					"clickFun":"MapToolBar.mapRoadLabel()",
					"iconCls":"icon-makepoint"
					},
					{
					"btnName": "圆形",
					"clickFun":"MapToolBar.mapCircleLabel()",
					"iconCls":"icon-makepoint"
					},
					{
					"btnName": "建筑物",
					"clickFun":"MapToolBar.mapJtjzwLabel()",
					"iconCls":"icon-makepoint"
					},
					{
					"btnName": "标志牌",
					"clickFun":"MapToolBar.mapNhywjtbzLabel()",
					"iconCls":"icon-makepoint"
					},
					{
					"btnName": "交通标线",
					"clickFun":"MapToolBar.mapjtbxLabel()",
					"iconCls":"icon-makepoint"
					},
					{
					"btnName": "交通护栏",
					"clickFun":"MapToolBar.mapjthlLabel()",
					"iconCls":"icon-makepoint"
					},
					{
					"btnName": "交通信号灯",
					"clickFun":"MapToolBar.mapjtxhdLabel()",
					"iconCls":"icon-makepoint"
					},
					{
					"btnName": "交通诱导屏",
					"clickFun":"MapToolBar.mapjtydpLabel()",
					"iconCls":"icon-makepoint"
					}
				]
		}, {
			"iconCls": "icon-pointselect",
			"btnName": "移位",
			"clickFun": "MapToolBar.mapPoint()"
		}, {
			"iconCls": "icon-pointselect",
			"btnName": "框选",
			"clickFun": "MapToolBar.frameSelect()"
		}
	],
	"menulist": [{
			"title": "工作台",
			"id": "jklk-tab",
			"content": ""
		},  {
			"title": "资源列表",
			"id": "monitor-tab",
			"content": ""
		}
	],
	"selectedlist": [{
			"title": "工作台",
			"id": "jklk-tab-selected",
			"content": ""
		},  {
			"title": "资源列表",
			"id": "monitor-tab-selected",
			"content": ""
		}
	]
}]